Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

SVN-Notify

Prerequisites

SVN-Notify declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
perl5.006perl0.00
Getopt::Long2.34Getopt-Long-2.43125.71

SVN-Notify declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.2701Module-Build-0.4211134.29
Test::More0.17Test-Simple-1.001014122.86
File::Spec0PathTools-3.47122.86

SVN-Notify declares the following 8 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.2701Module-Build-0.4211134.285714285714
Pod::Usage1.33Pod-Usage-1.64117.142857142857
File::Spec0PathTools-3.47122.857142857143
Text::Trac0.10Text-Trac-0.16122.857142857143
Test::Pod::Coverage1.06Test-Pod-Coverage-1.10134.285714285714
HTML::Entities0HTML-Parser-3.71128.571428571429
Test::Pod1.41Test-Pod-1.48128.571428571429
Net::SMTP::TLS0Net-SMTP-TLS-0.12120